body {
	text-align: center;
}
td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	font-size: small;
	text-align: left;
}

input {
	width: 98%;
}
textarea {
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	font-weight: bold;
	color: #FF0000;
	font-size: 12px;
}
table {
	background-color: #ededed;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #666666;
}
td, th {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
a {
	color: #FF0000;
}